<?php

include "start.php";
header ("Content-Type:text/xml");

if ($_SERVER[REQUEST_METHOD] == 'POST') {



	$query_upload="insert into t_".$key_table_prefix."_product_photo
			(
				pho_product_code,
				pho_file
			)
			values
			(
				'".$_REQUEST["pdt_code"]."',
				'".addslashes($_POST["file_content"])."'
			)
			ON DUPLICATE KEY UPDATE pho_file = '".addslashes($_POST["file_content"])."' 
			";

			$result_upload= mysqli_query($dbconn,$query_upload);
			echo mysqli_error();
			echo "--->";
			
			echo $query_upload;
}


?>
